IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_ECNVERSION' AND KSQL_COL_NAME ='FVALIDDATE') 
 ALTER TABLE T_PDM_ECNVERSION ADD (FVALIDDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_ECNVERSION' AND KSQL_COL_NAME ='FINVALIDDATE') 
 ALTER TABLE T_PDM_ECNVERSION ADD (FINVALIDDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_ECNVERSION' AND KSQL_COL_NAME ='FBOM') 
 ALTER TABLE T_PDM_ECNVERSION ADD (FBOM BIGINT DEFAULT 0 NOT NULL );


